<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="noti_restored">Restored</string>
    <string name="noti_restore_file">Restore Files</string>
    <string name="noti_restore_file_count">%s Files</string>
    <string name="noti_clean">Clean</string>
    <string name="noti_recovery">Recovery</string>
    <string name="noti_resident_title">Photo Recovery</string>
    <string name="noti_resident_service_running">Service is running</string>
    <string name="vidi_go">GO</string>



    <!--  new text for notify  -->
    <string name="title_bg_withdraw">Olá!</string>
    <string name="content_bg_withdraw">Não perca seus R$ %s. Toque para sacar!</string>
    <string name="game">Game\n</string>


</resources>